A, A:ACTIVE, A:FOCUS, A:LINK, A:VISITED {
	color: #4984B4;
	text-decoration: none;
}

A:HOVER {
	color: #4984B4;
	text-decoration: underline;
}

BODY {
	background-color: #E7F4FF;
	border-style: none;
	margin: 6px 6px 6px 6px;
	padding: 0px 0px 0px 0px;
	scrollbar-3dlight-color: #E7F4FF;
	scrollbar-arrow-color: #474C5D;
	scrollbar-darkshadow-color: #E7F4FF;
	scrollbar-face-color: #C4E2FC;
	scrollbar-highlight-color: #1B6AAA;
	scrollbar-shadow-color: #1B6AAA;
	scrollbar-track-color: #E7F4FF;
}

BODY, FIELDSET, INPUT, MARQUEE, TEXTAREA, TD, TR, SELECT {
	color: #0F283C;
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: none;
	text-decoration: none;
}

BODY, FIELDSET, MARQUEE, TD, TR {
	cursor: default;
}

FIELDSET{
	background-color: transparent;
	border: 1px solid #2A7BAA;
	padding: 2px 2px 2px 2px;
}

INPUT {
	background-color: #93BFEC;
	border: 1px solid #27769F;
	font-family: Verdana, Tahoma, sans-serif;
}

INPUT.radio {
	background-color: transparent;
	border: 0px solid #555B70;
	font-family: Verdana, Tahoma, sans-serif;
}

SELECT {
	background-color: #93BFEC;
	font-family: Verdana, Tahoma, sans-serif;
}

TEXTAREA {
	background-color: #93BFEC;
	border: 1px solid #27769F;
	font-family: Verdana, Tahoma, sans-serif;
	overflow: auto;
	scrollbar-3dlight-color: #93BFEC;
	scrollbar-arrow-color: #474C5D;
	scrollbar-darkshadow-color: #93BFEC;
	scrollbar-face-color: #C4E2FC;
	scrollbar-highlight-color: #1B6AAA;
	scrollbar-shadow-color: #1B6AAA;
	scrollbar-track-color: #93BFEC;
}

.content {
	background-color: #E7F4FF;
	border: 2px solid #90B8E4;
	padding: 6px 6px 6px 6px;
	vertical-align: top;
}

.cont-foot {
	background-color: #DDEAF7;
	background-image: url(./img/catbg2.jpg);
	background-repeat: repeat-x;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

.cont-head {
	background-color: #DDEAF7;
	background-image: url(./img/catbg.jpg);
	background-repeat: repeat-x;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

.cont-main {
	background-color: #1B6AAA;
	border: 1px solid #90B8E4;
	width: 100%;
}

.contsub-cont {
	background-color: #D1E2F1;
	line-height: 13px;
	padding: 4px 4px 4px 4px;
}

.contsub-foot {
	background-image: url(./img/catbg.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom: 1px solid #1B6AAA;
	border-top: 1px solid #1B6AAA;
	color: #1B6AAA;
	font-size: 10px;
	height: 16px;
	line-height: 12px;
	padding: 2px 2px 2px 2px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.contsub-head {
	background-image: url(./img/catbg2.jpg);
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #1B6AAA;
	border-top: 1px solid #1B6AAA;
	font-size: 10px;
	height: 16px;
	line-height: 12px;
	padding: 2px 2px 2px 2px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.contsub-table {
	margin: 0px 0px 5px 0px;
}

.cont-td {
	background-color: #DDEAF7;
	padding: 5px 0px 0px 0px;
}

.copy-td {
	border-top: 1px solid #1B6AAA;
	color: #1B6AAA;
	font-size: 10px;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

.copy-tr {
	background-color: #DDEAF7;
	background-image: url(./img/catbg2.jpg);
	background-repeat: repeat-x;
	height: 18px;
}

.head-td {
}

.head-tr {
	background-color: #DDEAF7;
	background-image: url(./img/header-mid.jpg);
	background-repeat: repeat-x;
	height: 90px;
}

.main-table {
	background-color: #1B6AAA;
	border: 1px solid #90B8E4;
	width: 765px;
}

.main-td {
	background-color: #E7F4FF;
}

.nav {
	background-color: #DDEAF7;
	background-image: url(./img/navbg.jpg);
	background-repeat: repeat-y;
	border-right: 1px solid #1B6AAA;
	vertical-align: top;
	width: 160px;
}

.nav-cont {
	line-height: 13px;
	padding: 4px 4px 4px 4px;
}

.nav-head {
	background-image: url(./img/catbg.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 16px;
	line-height: 12px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.navtop-td {
	border-bottom: 2px solid #1B6AAA;
	border-top: 2px solid #1B6AAA;
	font-family: Verdana, Tahoma, sans-serif;
	height: 28px;
}

.navtop-tr {
	background-image: url(./img/catbg3.jpg);
	background-repeat: repeat-x;
	height: 32px;
	text-align: center;
	vertical-align: middle;
}

.spacer1 {
	background-color: #1B6AAA;
	border-style: none;
	height: 1px;
	line-height: 1px;
}
